openSUSE-RU-2012:1527-1: postgresql: adjust obsoletes and versioning to resolve conflicts

Show replies by thread

3294
days inactive
3294
days old

updates@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • maintenanceļ¼ opensuse.org